@font-face {
    font-family: Gibson;
    src: url(type/Gibson/Gibson-SemiBold.otf);
    font-weight: 600;
}

@font-face {
    font-family: GibsonItalic;
    src: url(type/Gibson/Gibson-SemiboldIt.otf);
    font-weight: 600;
}

@font-face {
    font-family: Gibson;
    src: url(type/Gibson/Gibson-Light.otf);
    font-weight: 100;
}

@font-face {
    font-family: Gibson;
    src: url(type/Gibson/Gibson-Regular.otf);
    font-weight: 300;
}

@font-face {
    font-family: Thirsty;
    src: url(type/Thirsty/ThirstyRoughLtTwo.otf);
    font-weight: 100;
}

html, body {
    margin: 0;
    padding: 0;
}

.menuFloat .navLink {
    display: inline-block;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    font-size: 18px;
    margin-top: 30px;
}

.menuFloat {
    width: 90%;
    height: 90%;
    top: 50%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
}

.menuPop {
    width: 80%;
    height: 80%;
    top: 50px;
    left: 50%;
    transform: translateX(-50%);
    position: fixed;
    z-index: 10000000000;
    background: white;
    display: none;
}

.linkFix {
    text-decoration: none;
}

.extendHide {
    display: none;
}

.galleryPop {
    display: none;
    position: absolute;
    z-index: 1000000000000000000;
    width: 80%;
    background: white;
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
    top: 50px;
    border-radius: 7px;
}

.closeButton {
    position: absolute;
    height: 15px;
    width: 15px;
    right: 20px;
    top: 20px;
}

.closeButton:hover {
    cursor: pointer;
}

.closeButton img {
    width: 100%;
}

.fotorama {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    max-width: 800px;
    padding-bottom: 50px;
    padding-top: 20px;
}

.popTitle {
    font-family: Thirsty;
    font-size: 30px;
    color: #619092;
    text-align: center;
    margin-top: 30px;
}

.overlay {
    position: fixed;
    z-index: 999999999;
    width: 100%;
    height: 100%;
    background: rgba(49, 49, 49, 0.75);
    display: none;
}

form {
    width: 250px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

.g-recaptcha {
    margin-left: -25px;
    margin-top: 15px;
}

.contactPop {
    width: 500px;
    background: white;
    position: absolute;
    z-index: 10000000000000000;
    left: 50%;
    transform: translateX(-50%);
    top: 50px;
    display: none;
    border-radius: 7px;
}

.thankspop {
    background: white;
    position: absolute;
    z-index: 10000000000000000;
    left: 50%;
    transform: translateX(-50%);
    top: 50px;
    display: none;
    border-radius: 7px;
    font-family: Gibson;
    font-weight: 100;
    padding: 20px;
    text-align: center;
}

.returnsite {
    position: relative;
    width: 130px;
    height: 35px;
    background: #89B02F;
    margin-top: 10px;
    line-height: 35px;
    text-align: center;
    color: white;
    margin-left: auto;
    margin-right: auto;
}

.returnsite:hover {
    cursor: pointer;
}

.enquireButton:hover, .galleryButton:hover {
    cursor: pointer;
}

.submitButton {
    width: 100px;
    position: relative;
    left: 50%;
    font-size: 11px;
    transform: translateX(-50%);
    border: 0;
    text-align: center;
    height: 35px;
    line-height: 35px;
    margin-top: 20px;
    margin-bottom: 10px;
    background: #89B02F;
    color: white;
    font-family: Gibson;
    text-transform: uppercase;
}

.submitButton:hover {
    cursor: pointer;
}

.signup, .wait {
    font-family: Gibson;
    font-size: 12px;
    margin-top: 10px;
    font-weight: 100;
}

.formHeader {
    font-family: Gibson;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 11px;
    color: #222;
    margin-top: 20px;
}

#formfix {
    margin-top: 0px;
}

.contactInput {
    width: 250px;
    height: 50px;
    border: 0;
    background: #F8F8F8;
}

.contactArea {
    width: 250px;
    height: 100px;
    border: 0;
    background: #F8F8F8;
}

.contactSelect {
    border: 0;
    width: 250px;
    height: 50px;
    background: #F8F8F8;
}

.contactSelect:hover {
    cursor: pointer;
}

.section {
    width: 100%;
    overflow: hidden;
    margin-top: 15px;
}

.section#nav {
    background: white;
    height: 70px;
    margin-top: 0px;
    position: relative;
}

.navLink {
    text-decoration: none;
    color: #619092 !important;
    font-family: Gibson;
    font-weight: 300 !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 14px;
    margin-left: 15px;
    margin-right: 15px;
    position: relative;
}

.navLink:hover {
    cursor: pointer;
}

.linkFloat {
    width: 1000px;
    text-align: center;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}

.section#header {
    height: 345px;
    background-image: url(img/bluewood.png);
    background-size: cover;
    margin-top: 0;
    overflow: hidden;
    position: relative;
}

#header .logo {
    width: 250px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 30px;
}

.illustration {
    position: absolute;
    z-index: 100;
}

.illustration#drink {
    height: 235px;
    left: 90px;
    top: 75px;
}

.illustration#brochure {
    height: 180px;
    top: 60px;
    right: 60px;
}

#sliderActual {
    width: 100%;
}

.title {
    height: 70px;
    width: 100%;
    background: #d5d9eb;
    font-family: Gibson, sans-serif;
    font-weight: 600;
    color: white;
    font-size: 25px;
    text-align: center;
    position: relative;
    letter-spacing: 1px;
    line-height: 75px; 
}

.sectionBody {
    margin-top: 15px;
}

#adventures .sectionBody {
    width: 1230px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.sectionColumn {
    width: 400px;
    float: left;
}

.sectionTop {
    width: 100%;
    height: 335px;
    position: relative;
}

.sectionBottom {
    width: 100%;
    height: 550px;
    margin-top: 15px;
}


.sectionLogo {
    height: 180px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
}

.sectionQuote {
    width: 260px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
}

.quoteText {
    font-family: GibsonItalic;
    width: 250px;
    text-align: center;
    letter-spacing: 0.5px;
    line-height: 25px;
    font-size: 18px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

.quoteLine {
    width: 100%;
    height: 1px;
}

.quoteLine#green {
    background: #a2c037;
}

.quoteLine#yellow {
    background: #c2a865;
}

.quoteLine#blue {
    background: #2f70a7;
}

.sectionDesc {
    font-family: Gibson;
    width: 260px;
    text-align: justify;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    font-weight: 100;
    line-height: 20px;
}

.sectionList {
    margin-left: auto;
    margin-right: auto;
    font-family: Gibson;
    width: 250px;
    font-weight: 100;
    text-align: center;
    margin-top: 35px;
}

.listItem {
    margin-bottom: 20px !important;
    height: 20px;
}

.learnLink {
    text-transform: uppercase;
    font-family: Gibson;
    font-weight: 300;
    letter-spacing: 2px;
    text-align: center;
    padding-top: 20px;
    z-index: 1000000000000;
}

.learnLink#green {
    color: #33a457;
}

.learnLink#yellow {
    color: #826e3d;
}

.learnLink#blue {
    color: #2b55a2;
}

.sectionColumn#move {
    margin-left: 15px;
}

.sectionTop#green {
    background: #d1e09d;
}

.sectionBottom#green {
    background: #e8efce;
}

.sectionTop#yellow {
    background: #e8d691;
}

.sectionBottom#yellow {
    background: #f3eac8;
}

.sectionTop#blue {
    background: #9fcdcd;
    z-index: 101;
}

.sectionBottom#blue {
    background: #cfe6e6;
}

.adventureLinks {
    font-family: Gibson;
    font-weight: 400;
    letter-spacing: 3px;
    color: #7c7c7c;
    text-align: center;
    margin-top: 55px;
}

.adventureLinks#bottom {
    margin-top: 25px;
    margin-bottom: 45px;
}

.section#about {
    height: 270px;
}

.aboutText {
    width: 850px;
    font-family: Gibson;
    font-weight: 100;
    line-height: 20px;
    text-align: justify;
    margin-left: auto;
    margin-right: auto;
    margin-top: 55px;
}

.aboutsecond {
    display: none;
}

.learnmore {
    font-family: Gibson;
    font-weight: 100;
    color: #4886bc;
    margin-top: 15px;
}

.learnmore:hover {
    cursor: pointer;
}

.section#clients {
    height: 250px;
}

.mailIcon:hover {
    cursor: pointer;
}

.adventureLinks a {
    text-decoration: none;
    color: #7c7c7c;
}

.designed {
    position: relative;
    width: 100%;
    height: 25px;
}

.designedText {
    font-family: 'Gibson', sans-serif;
    font-weight: 300;
    position: absolute;
    font-size: 12px;
    width: 250px;
    text-align: center;
    right: 20px;
    color: #619092;
    top: 50%;
    transform: translate(0%, -50%);
}

.designedText a {
    color: #619092;
    text-decoration: none;
}

.designLogo {
    height: 9px;
    margin-left: 5px;
    margin-right: 5px;
}

.clientText {
    height: 70px;
    font-family: Gibson;
    font-weight: 100;
    letter-spacing: 0.5px;
    font-size: 14px;
    text-align: center;
    width: 850px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    margin-top: 30px;
}

.clientLogos {
    margin-left: auto;
    margin-right: auto;
    width: 850px;
    height: 40px;
    margin-top: 25px;
    text-align: center;
}

.clogo {
    width: 140px;
    height: 40px;
    background: red;
    float: left;
    margin-left: 15px;
    margin-right: 15px;
}

.illustration#compass, .illustration#castle, .illustration#castle {
    z-index: 98;
}

.illustration#map {
    height: 200px;
    margin-top: 0px;
    left: 100px;
}

.illustration#compass {
    width: 130px;
    top: 15px;
    right: 35px;
    opacity: 0.75;
}

.illustration#castle {
    width: 160px;
    bottom: 25px;
    right: -30px;
    opacity: 1;
}

.illustration#trophy {
    height: 160px;
    right: 30px;
    top: 30px;
    z-index: 101;
    opacity: 0.75;
}

.illustration#pukeko {
    height: 350px;
    z-index: 101;
    right: 27%;
    margin-top: -300px;
}

.section#faq {
    background: white;
    position: relative;
}

#faq .faqBody {
    margin-top: 15px;
    width: 750px;
    margin-left: auto;
    margin-right: auto;
    height: 330px;
}

.question {
    width: 33.3333333%;
    height: 40px;
    font-family: Gibson;
    background: white;
    font-weight: 100;
    text-transform: uppercase;
    text-align: center;
    color: #7c7c7c;
    line-height: 50px;
    font-size: 13px;
    letter-spacing: 2px;
    float: left;
}

.question:hover {
    cursor: pointer;
    color: #4D597B;
    font-weight: 300;
}

.answer {
    min-height: 50px;
    width: 100%;
    background: #f4f5fa;
    text-align: center;
}

.answerText {
    padding-top: 15px;
    padding-bottom: 15px;
    width: 700px;
    font-family: Gibson;
    font-weight: 100;
    color: #7c7c7c;
    line-height: 20px;
    font-size: 14px;
    margin-left: auto;
    margin-right: auto;
}

.hide {
    display: none;
}

.section#footer {
    height: 225px;
    background-image: url(img/bluewood.png);
    background-size: cover;
    position: relative;
}

.footerText {
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.footerTitle {
    font-family: Gibson;
    font-weight: 600;
    text-transform: uppercase;
    color: white;
    font-size: 27px;
    text-align: center;
}

.footerBody {
    font-family: Gibson;
    font-weight: 100;
    color: white;
    text-align: center;
    line-height: 30px;
    font-size: 16px;
    margin-top: 10px;
}

.footerBody a {
    color: white;
    text-decoration: none;
}

.illustration#bus {
    height: 105px;
    top:  70px;
    left: 75px;
    position: absolute;
}

.social {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    height: 70px;
    width: 380px;
}

.socialIcon {
    width: 70px;
    margin-left: 10px;
    margin-right: 10px
}

.hamburger {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    width: 30px;
    z-index: 100000;
    display: none;
}

.hamburger:hover {
    cursor: pointer;
}

.navLink#mobileEnquire {
    display: none;
    width: 180px;
    height: 30px;
    border: 1px solid #619092;
    text-align: center;
    line-height: 33px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

#mobileEnquire:hover {
    cursor: pointer;
}

#clientSection {
    height: 85px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

#clientSection:hover {
    cursor: pointer;
}

.client {
    float: left;
    margin-left: 40px;
    margin-right: 40px;
    text-align: center;
}

.client:focus {
    outline:0 !important;
}

.client img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    height: 45px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}


@media (max-width: 1230px) {
    #adventures .sectionBody {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        overflow: hidden;
    }
    
    .sectionColumn {
        width: 33.3333333%;
        float: left;
    }
    
    .sectionColumn#move {
        margin-left: 0px;
    }
}

@media (max-width: 950px) {
    .illustration#brochure {
        right: 50px;
        height: 150px;
        top: 90px;
    }
    
    .sectionTop {
        width: 100%;
        height: 250px;
        position: relative;
    }
    
    .illustration#compass, .illustration#castle, .illustration#trophy {
        z-index: 1;
    }
    
    .illustration#trophy {
        top: 20px;
        right: 30px;
    }
    
    .illustration#bus {
        display: none;
    }
    
    .sectionLogo {
        height: 170px;
    }
    
    #sliderActual {
        height: 250px;
    }
    
    .footerText {
        width: 230px;
        margin-left: 50px;
        margin-right: 0;
        text-align: left;
    }
    
    .footerTitle, .footerBody {
        text-align: left;
    }
    
    .illustration#pukeko {
        right: 25%;
    }
    
    .illustration#map {
        height: 130px;
        margin-top: -20px;
        left: 100px;
    }
}


@media (max-width: 800px) {
    .illustration#brochure {
        top: 45px;
        height: 110px;
    }
    
    .adventureLinks {
        margin-top: 35px;
    }

    .adventureLinks#bottom {
        margin-top: 25px;
        margin-bottom: 25px;
    }
    
    .illustration#drink {
        left: 70px;
        top: 45px;
        height: 110px;
    }
    
    .illustration#map {
        left: 30px;
    }
    
    .learnLink {
        padding-top: 15px;
    }
    
    .illustration#pukeko {
        display: none;
    }
    
    .section#header {
        height: 200px;
    }
    
    #header .logo {
        height: 170px;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        margin-top: 10px;
    }
    
    .sectionQuote {
        width: 230px;
    }
    
    .sectionDesc {
        width: 235px;
    }

    .quoteText {
        width: 230px;
        line-height: 20px;
        font-size: 16px;
    }

    .quoteLine {
        width: 100%;
        height: 1px;
    }
    
    .aboutText {
        width: 730px;
        font-family: Gibson;
        font-weight: 100;
        line-height: 20px;
        text-align: justify;
        margin-left: auto;
        margin-right: auto;
        margin-top: 30px;
    }
    
    .section#about {
        height: 260px;
    }
    
    .navLink {
        letter-spacing: 2px;
        font-size: 12px;
        margin-left: 10px;
        margin-right: 10px;
    }
    
    .clientText {
        width: 90%;
    }
    
    #faq .faqBody {
        width: 90%;
    }
}


@media (max-width: 600px) {
    .illustration#drink, .illustration#map, .illustration#brochure, .section#clients {
        display: none;
    }
    
    .footerText {
        width: 230px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        margin-top: -20px;
    }
    
    .footerTitle, .footerBody {
        text-align: center;
    }
    
    .social {
        left: 50%;
        top: 170px;
        transform: translateX(-50%);
        width: 300px;
    }

    .socialIcon {
        width: 50px;
    }
    
    .aboutText {
        width: 90%;
        font-weight: 100;
        line-height: 20px;
        font-size: 13px;
        margin-top: 20px;
    }
    
    .answerText {
        padding-top: 15px;
        padding-bottom: 15px;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    
    .navLink {
        letter-spacing: 2px;
        font-size: 11px;
        margin-left: 5px;
        margin-right: 5px;
    }
    
    .illustration#compass, .illustration#castle, .illustration#trophy {
        height: 100px;
    }
    
    .sectionTop {
        height: 180px;
    }
    
    .sectionBottom {
        margin-top: 0px;
    }
    
    .sectionLogo {
        height: 100px;
    }
    
    .sectionQuote {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        padding-top: 10px;
    }

    .quoteText {
        width: 90%;
        font-size: 12px;
        max-height: 40px;
        line-height: 150%;
    }
    
    .sectionDesc {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 10px;
        font-weight: 100;
        line-height: 15px;
        font-size: 12px;
    }
    
    .sectionBottom {
        height: 390px;
    }
    
    .sectionList {
        width: 90%;
        font-size: 14px;
        text-align: center;
        margin-top: 20px;
        line-height: 15px;
    }

    .listItem {
        margin-bottom: 10px !important;
        height: auto;
    }
    
    .learnLink {
        padding-top: 15px;
        font-size: 13px;
    }

@media (max-width: 500px) {
    a {
        color: white;
    }    

    .scrollContact {
        display: none !important;
    }
    
    .section#nav {
        height: 50px;
    }
    
    .sectionList {
        width: 90%;
        font-size: 12px;
        text-align: center;
        margin-top: 10px;
        line-height: 15px;
    }

    .listItem {
        margin-bottom: 5px !important;
    }
    
    .navLink {
        display: none;
    }
    
    .navLink#mobileEnquire {
        display: inline-block;
    }
    
    .title {
        font-size: 20px;
    }
    
    #sliderActual {
        height: 170px;
    }
    
    .section#about {
        height: auto;
    }
    
    .aboutText {
        line-height: 15px;
    }
    
    .sectionTop {
        height: 130px;
    }
    
    .sectionBottom {
        height: 290px;
    }
    
    .sectionQuote {
        display: none;
    }
    
    .sectionDesc {
        margin-top: 0px;
        padding-top: 10px;
    }
    
    .hamburger {
        display: inline-block;
    }
}
    
@media (max-width: 400px) {
    .sectionColumn {
        width: 100%;
        float: left;
        position: relative;
    }
    
    .linkFix {
        display: none;
    }
    
    .extendHide {
        display: inline-block;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }
    
    #extendIsland {
        background: #E8EFCE;
    }
    
    #extendBeach {
        background: #F3EAC8;
    }
    
    #extendBest {
        background: #CFE6E6;
    }
    
    .sectionExtend2 {
        display: none;
        margin-top: 100px;
        position: relative;
        background: red;
        width: 100%;
        height: 150px;
    }
    
    .sectionExtend2 .sectionList {
        padding-top: 20px;
    }
    
    .illustration {
        display: none;
    }
    
    .title {
        font-size: 15px;
        height: 45px;
        line-height: 50px;
    }

    .sectionTop {
        width: 40%;
        height: 100px;
        float: left;
        position: relative;
    }
    
    .sectionBottom {
        width: 60%;
        height: 100px;
        float: left;
        position: relative;
    }
    
    .illustration#compass, .illustration#castle, .illustration#trophy {
        height: 60px;
    }
    
    /*.sectionList {
        display: none;
    }*/
    
    .sectionLogo {
        height: 83px;
    }
    
    .learnLink {
        padding-top: 10px;
        font-size: 12px;
    }
    
    #faq .faqBody {
        width: 100%;
    }

    .question {
        width: 50%;
    }
    
    .answerText {
        padding-top: 170px;
    }
}
    
@media (max-width: 320px) {
    .title {
        font-size: 14px;
    }
    
    .sectionTop {
        height: 120px;
    }
    
    .sectionBottom {
        height: 120px;
    }
    
    .sectionExtend2 {
        margin-top: 120px;
    }
    
    
}